.sidebar .block,
.sidebar .section {
	margin: 0;
	padding: 0;
}
		
.square-button.Browse {
	background-image: url("../images/button-browse.png");
}
.square-button.Go {
	background-image: url("../images/button-go.png");
}
.square-button.Graduate {
	background-image: url("../images/button-graduate.png");
}
.square-button.Join {
	background-image: url("../images/button-join.png");
}
.square-button.Pencil {
	background-image: url("../images/button-pencil.png");
}
.square-button.Question {
	background-image: url("../images/button-question.png");
}
.square-button.Test {
	background-image: url("../images/button-test.png");
}
.square-button.Tour {
	background-image: url("../images/button-tour.png");
}
.square-button.Try {
	background-image: url("../images/button-try.png");
}
.square-button {
	position: relative;
	display: block;
	width: 134px;
	min-height: 80px;
	margin: 0 0 5%;
	background-color: #759dd1;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-size: 25%;
	font-size: 1.7em;
	padding: 54px 5px 10px 5px;
	color: #fff;
	text-align: center;
	line-height: 1.2;
}
.square-button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #7581e2;
}
